# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_03.CashDeposit1

Packages that use CashDeposit1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_03

## Uses of CashDeposit1 in org.kapott.hbci.sepa.jaxb.camt_052_001_03

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_03 with type parameters of type CashDeposit1
Modifier and Type
Field
Description
`protected List<CashDeposit1>`
EntryTransaction3.`cshDpst`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return CashDeposit1
Modifier and Type
Method
Description
`CashDeposit1`
ObjectFactory.`createCashDeposit1()`
Create an instance of `CashDeposit1`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return types with arguments of type CashDeposit1
Modifier and Type
Method
Description
`List<CashDeposit1>`
EntryTransaction3.`getCshDpst()`
Gets the value of the cshDpst property.